.comment-new {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.comment-new > .form-comment {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 50px rgba(45, 94, 255, 0.924);
  background-color: rgb(196, 210, 255);
  height: 350px;
  width: 650px;
}

.div-button > .button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  height: 40px;
  width: 100px;
}

.comment-new > .form-comment > .div-comment > .label > .comment {
  height: 124px;
  width: 444px;
  margin-bottom: 20px;
  font-size: 14px;
  resize: none;
}
